#!/bin/sh
#
# Test, that TXT version of man page looks "okay".
#
# (c) 2018 Roland Rosenfeld <roland@debian.org>

if grep -q "ding - dictionary lookup program for Unix" \
     /usr/share/doc/ding/html/ding.1.txt
then
    exit 0
else
    echo "Did not find NAME from ding(1) man page in ding.1.txt."
    exit 1
fi
